rsBWMCurrentExtPolicyPacketMarkingType — Radware MIB copies (LibreNMS/Observium Community)
Type of packet marking for packets matching this policy. DSCP marking will set 6 low bits Tos marking will set bits 3-6.
{1 3 6 1 4 1 89 35 1 60 69 1 14}
Type of packet marking for packets matching this policy. DSCP marking will set 6 low bits Tos marking will set bits 3-6.
Status in source: mandatory.
Names: rsBWMCurrentExtPolicyPacketMarkingType
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rsBWMCurrentExtPolicyPacketMarkingType",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"{",
"none",
"(",
"1",
")",
",",
"dscp",
"(",
"2",
")",
",",
"tos",
"(",
"3",
")",
"}",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Type of packet marking for packets matching this policy. DSCP marking will set 6 low bits Tos marking will set bits 3-6.\"",
"::=",
"{",
"rsBWMCurrentExtPolicyEntry",
"14",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"enumSpec",
[
[
"none",
1
],
[
"dscp",
2
],
[
"tos",
3
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Type of packet marking for packets matching this policy. DSCP marking will set 6 low bits Tos marking will set bits 3-6."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Radware support.
Module: BWM-MIB
rsBWMCurrentExtPolicyPacketMarkingType OBJECT-TYPE
SYNTAX INTEGER {
none(1),
dscp(2),
tos(3)
}
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Type of packet marking for packets matching this policy. DSCP marking will set 6 low bits
Tos marking will set bits 3-6."
::= { rsBWMCurrentExtPolicyEntry 14 }{'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}Related source files and packages:
Downloaded: 2026-10-24T02:13:42.186737+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.89.35.1.60.69.1.1 | rsBWMCurrentExtPolicyKey | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.2 | rsBWMCurrentExtPolicyName | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.3 | rsBWMCurrentExtPolicyFromFarm | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.4 | rsBWMCurrentExtPolicyToFarm | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.5 | rsBWMCurrentExtPolicyClassificationPoint | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.6 | rsBWMCurrentExtPolicyTrafficIdentification | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.7 | rsBWMCurrentExtPolicyTrafficFlowMaxBW | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.8 | rsBWMCurrentExtPolicyMaxConcurrentSessions | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.9 | rsBWMCurrentExtPolicyMaxRqstsPerSec | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.10 | rsBWMCurrentExtPolicyTrafficIDCookieField | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.11 | rsBWMCurrentExtPolicyActivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.12 | rsBWMCurrentExtPolicyInactivate | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.13 | rsBWMCurrentExtPolicyForceBestFit | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.15 | rsBWMCurrentExtPolicyPacketMarkingValue | 0 | 0 | |
| 1.3.6.1.4.1.89.35.1.60.69.1.16 | rsBWMCurrentExtPolicyReportMaxBw | 0 | 0 |